<template>
    <div class="right-view">
      <nuxt-link :to="rightRoute">
        <nuxt-child />
      </nuxt-link>
    </div>
  </template>
  
  <script>
  export default {};
  </script>
  
  <style>
  .right-view {
    width: 50%;
  }
  </style>
  